{#
<div class="slide background-image">
	<img src="{{ post.thumbnail.src('full') }}" alt="">
</div>
#}
<div class="slide {% if post.meta('slide_background_video') is empty %}background-image{% else %}background-video{% endif %}">
	{% if post.meta('slide_background_video') is empty %}
		<img src="{{ post.thumbnail.src('full') }}" alt="">
	{% else %}
		<div class="video-container">
			<video class="as-background-video" poster="{{ post.thumbnail.src('full') }}" autoplay muted loop playsinline>
				<source src="{{ post.meta('slide_background_video') }}" type="video/mp4">
			</video>
		</div>
	{% endif %}
</div>
